div.token-input-dropdown-facebook ul li {
    color: #666666;
}

.page-civicrm div#toolbar.toolbar.overlay-displace-top.clearfix.toolbar-processed {
    top: 28px;
}

ul#civicrm-menu:before {

    content: 'CiviCRM:';
    position: absolute;
    top: 0;
    left: 3px;
}

ul#civicrm-menu #menu-logout {
    padding-right: 20px;
}

ul#civicrm-menu {
    top: 21px !important;
    position: fixed !important;
    z-index: 1;
    padding-left: 50px;
}

#civicrm-menu > li.menumain {
    height: 25px !important;
}


.page-civicrm .label {
    display: table-cell !important;
    color: black !important;
    white-space: normal !important;
    font-size: 100% !important;
}

.crm-button input[type="button"], input.crm-form-submit {
    color: white !important;
}

.page-civicrm input[type=text] {
    color: black;
}

.page-civicrm .content .crm-container .crm-editable-enabled {
    white-space: normal;
}

#crm-recently-viewed > ul {
    margin: 0;
    padding: 0;
}

.main-container .sidebar .region-sidebar > .block a {
    padding: 0;
    margin-right: 5px;
}

ul.ui-autocomplete {
    z-index: 9999 !important;
}

#root-menu-div {
    top: -19px !important;
}

/* Hide label to prevent excessive height. */
#admin-menu-search label.control-label {
    display: none;
}
